curl --location --globoff --request POST 'https:///api/v2/organizations//skills//enable' \
--header 'X-Authorization-Consistency-Token;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "Skill enabled successfully.",
"data": {
"id": 12,
"name": "code-review",
"description": "Reviews a diff and reports problems.",
"category": "Engineering",
"type": "single_file",
"org_id": 3,
"is_enabled": true,
"is_draft": false,
"is_default": false,
"created_by": "[email protected]",
"created_on": "2026-10-01T09:30:00Z",
"modified_by": "[email protected]",
"modified_on": "2026-10-02T11:00:00Z"
}
}